.alignnone {margin: 5px 30px 40px 0;}
.aligncenter, div.aligncenter {display: block;margin: 5px auto 5px auto;}
.alignright {float: right;margin: 5px 0 30px 40px;}
.alignleft {float: left;margin: 5px 30px 40px 0;}
a img.alignright {float: right;margin: 5px 0 40px 30px;}
a img.alignnone {margin: 5px 30px 40px 0;}
a img.alignleft {float: left;margin: 5px 30px 40px 0;}
a img.aligncenter {display: block;margin-left: auto;margin-right: auto;}
.wp-caption {background: #fff;border: 1px solid #f0f0f0;max-width: 96%;padding: 5px 3px 10px;text-align: center;}
.wp-caption.alignnone {margin: 5px 30px 40px 0;}
.wp-caption.alignleft {margin: 5px 30px 40px 0;}
.wp-caption.alignright {margin: 5px 0 40px 30px;}
.wp-caption img {border: 0 none;height: auto;margin: 0;max-width: 98.5%;padding: 0;width: auto;}
.wp-caption p.wp-caption-text {font-size: 11px;line-height: 17px;margin: 0;padding: 0 4px 5px;}
.screen-reader-text {border: 0;clip: rect(1px,1px,1px,1px);clip-path: inset(50%);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute !important;width: 1px;word-wrap: normal !important;}
.screen-reader-text:focus {background-color: #eee;clip: auto !important;clip-path: none;color: #444;display: block;font-size: 1em;height: auto;left: 5px;line-height: normal;padding: 15px 23px 14px;text-decoration: none;top: 5px;width: auto;z-index: 100000;}
.gallery {margin-bottom: 1.5em;}
.gallery-item {display: inline-block;text-align: center;vertical-align: top;width: 100%;}
.gallery-columns-2 .gallery-item {max-width: 50%;}
.gallery-columns-3 .gallery-item {max-width: 33.33%;}
.gallery-columns-4 .gallery-item {max-width: 25%;}
.gallery-columns-5 .gallery-item {max-width: 20%;}
.gallery-columns-6 .gallery-item {max-width: 16.66%;}
.gallery-columns-7 .gallery-item {max-width: 14.28%;}
.gallery-columns-8 .gallery-item {max-width: 12.5%;}
.gallery-columns-9 .gallery-item {max-width: 11.11%;}
.gallery-caption {display: block;}
html {overflow-y: scroll;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizelegibility;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-size: 100%;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
body {background-color: #fff;border-top: 5px solid #d86991;}
article, aside, details, figcaption, figure, footer, header, main, nav, section {display: block;}
ol, ul {list-style: none;margin: 0;}
ul li a, ol li a {color: #333;}
ul li a:hover, ol li a:hover {color: #d96e94;}
ul ul, ol ol, ul ol, ol ul {margin-bottom: 0;}
table, th, td {border: 1px solid rgba(0,0,0,.1);}
table {border-collapse: separate;border-spacing: 0;border-width: 1px 0 0 1px;margin-bottom: 20px;width: 100%;}
caption, th {font-weight: 400;text-align: left;}
th {text-transform: uppercase;color: #333;}
td, th {padding: 8px;border-width: 0 1px 1px 0;}
a img {border: 0 none;max-width: 100%;}
embed, iframe, object {max-width: 100%;}
@-webkit-viewport {width: device-width;}
@-moz-viewport {width: device-width;}
@-ms-viewport {width: device-width;}
@-o-viewport {width: device-width;}
@viewport {width: device-width;}
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;word-wrap: anywhere;hyphens: auto;}
:focus {outline-color: transparent;outline-style: none;}
::selection {background: #ff4530;color: #fff;}
::-moz-selection {background: #ff4530;color: #fff;}
body, button, input, select, textarea {color: #333;font-family: "Roboto",sans-serif;font-size: 14px;font-weight: 400;line-height: 28px;word-wrap: break-word;overflow-x: hidden;}
h1, h2, h3, h4, h5, h6 {font-weight: 500;margin-top: 0;margin-bottom: 15px;font-family: "Roboto Slab",serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-weight: inherit;}
h1 {font-size: 36px;line-height: 1.233;}
h2 {font-size: 31px;line-height: 1.269;}
h3 {font-size: 26px;line-height: 1.292;}
h4 {font-size: 21px;line-height: 1.318;}
h5 {font-size: 18px;line-height: 1.35;}
h6 {font-size: 16px;line-height: 1.389;}
.highlight {font-weight: 500;}
p {padding: 0;margin: 0 0 20px 0;}
b, strong {font-weight: 700;}
dfn, cite, em, i {font-style: italic;}
blockquote {border-left: 2px solid #ddd;color: #888;font-size: 16px;-webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;letter-spacing: .3px;line-height: 26px;margin-bottom: 20px;padding: 16px 20px 1px;position: relative;quotes: none;}
blockquote cite {display: block;font-size: 15px;font-style: normal;text-align: right;}
blockquote em, blockquote i, blockquote cite {font-style: normal;}
address {display: block;margin: 0 0 1.6em;}
pre {background-color: #f8f8f8;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;clear: both;color: #747474;line-height: 1.5;margin-bottom: 20px;overflow: auto;padding: 30px;position: relative;white-space: pre;z-index: 1;}
code, kbd, tt, var {font: 14px Monaco,Consolas,"Andale Mono","DejaVu Sans Mono",monospace;line-height: 1.5;}
abbr, acronym, dfn {border-bottom: 1px dotted #666;cursor: help;}
mark, ins {background: #fff9c0;text-decoration: none;margin-bottom: 20px;}
sup, sub {font-size: 75%;height: 0;line-height: 1;position: relative;vertical-align: baseline;}
sup {bottom: 1ex;}
sub {top: .5ex;}
audio, video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
img {border-style: none;max-width: 100%;height: auto;}
svg:not(:root) {overflow: hidden;}
[hidden] {display: none;}
a {cursor: pointer;text-decoration: none;transition-property: color;transition-duration: .2s;transition-timing-function: linear;}
a:focus, a:active, a:hover {text-decoration: none;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.clear {clear: both;}
button, input, select, textarea {font-size: 100%;margin: 0;vertical-align: baseline;}
select, input[type="text"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="date"], input[type="search"], input[type="password"], textarea {padding: 10px;border-radius: 0px;width: 100%;margin-bottom: 20px;border: 1px solid #333;}
input[type="search"] {background-color: transparent;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
input[type="reset"], input[type="button"], input[type="submit"] {background-color: #d96e94;border: 0 none;color: #fff;cursor: pointer;display: block;padding: 8px 18px;text-align: center;text-transform: uppercase;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-o-transition: all .3s ease-out;-ms-transition: all .3s ease-out;transition: all .3s ease-out;letter-spacing: 1px;}
input[type="reset"]:hover, input[type="button"]:hover, input[type="submit"]:hover {background-color: #000;}
input[type="text"]:focus, input[type="email"]:focus, input[type="search"]:focus, input[type="password"]:focus, textarea:focus {border-color: rgba(0,0,0,.2);background-color: #fff;}
input[type="search"]:focus {background-color: #f8f8f8;}
input[type="checkbox"], input[type="radio"] {padding: 0;}
input[type=search] {-webkit-appearance: none;}
.ib-loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;text-align: center;background-color: pink;}
.cube-folding {width: 50px;height: 50px;position: absolute;top: 50%;display: inline-block;-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg);transform: rotate(45deg);font-size: 0;}
.cube-folding span {position: relative;width: 25px;height: 25px;-moz-transform: scale(1.1);-ms-transform: scale(1.1);-webkit-transform: scale(1.1);transform: scale(1.1);display: inline-block;}
.cube-folding span::before {content: "";background-color: white;background-color: #000;position: absolute;left: 0;top: 0;display: block;width: 25px;height: 25px;-moz-transform-origin: 100% 100%;-ms-transform-origin: 100% 100%;-webkit-transform-origin: 100% 100%;transform-origin: 100% 100%;-moz-animation: folding 2.5s infinite linear both;-webkit-animation: folding 2.5s infinite linear both;animation: folding 2.5s infinite linear both;}
.cube-folding .leaf2 {-moz-transform: rotateZ(90deg) scale(1.1);-ms-transform: rotateZ(90deg) scale(1.1);-webkit-transform: rotateZ(90deg) scale(1.1);transform: rotateZ(90deg) scale(1.1);}
.cube-folding .leaf2::before {-moz-animation-delay: .3s;-webkit-animation-delay: .3s;animation-delay: .3s;background-color: #000;}
.cube-folding .leaf3 {-moz-transform: rotateZ(270deg) scale(1.1);-ms-transform: rotateZ(270deg) scale(1.1);-webkit-transform: rotateZ(270deg) scale(1.1);transform: rotateZ(270deg) scale(1.1);}
.cube-folding .leaf3::before {-moz-animation-delay: .9s;-webkit-animation-delay: .9s;animation-delay: .9s;background-color: #000;}
.cube-folding .leaf4 {-moz-transform: rotateZ(180deg) scale(1.1);-ms-transform: rotateZ(180deg) scale(1.1);-webkit-transform: rotateZ(180deg) scale(1.1);transform: rotateZ(180deg) scale(1.1);}
.cube-folding .leaf4::before {-moz-animation-delay: .6s;-webkit-animation-delay: .6s;animation-delay: .6s;background-color: #000;}
@-moz-keyframes folding {0%, 10% {-moz-transform: perspective(140px) rotateX(-180deg);transform: perspective(140px) rotateX(-180deg);opacity: 0;}
	25%, 75% {-moz-transform: perspective(140px) rotateX(0deg);transform: perspective(140px) rotateX(0deg);opacity: 1;}
	90%, 100% {-moz-transform: perspective(140px) rotateY(180deg);transform: perspective(140px) rotateY(180deg);opacity: 0;}}
@-webkit-keyframes folding {0%, 10% {-webkit-transform: perspective(140px) rotateX(-180deg);transform: perspective(140px) rotateX(-180deg);opacity: 0;}
	25%, 75% {-webkit-transform: perspective(140px) rotateX(0deg);transform: perspective(140px) rotateX(0deg);opacity: 1;}
	90%, 100% {-webkit-transform: perspective(140px) rotateY(180deg);transform: perspective(140px) rotateY(180deg);opacity: 0;}}
@keyframes folding {0%, 10% {-moz-transform: perspective(140px) rotateX(-180deg);-ms-transform: perspective(140px) rotateX(-180deg);-webkit-transform: perspective(140px) rotateX(-180deg);transform: perspective(140px) rotateX(-180deg);opacity: 0;}
	25%, 75% {-moz-transform: perspective(140px) rotateX(0deg);-ms-transform: perspective(140px) rotateX(0deg);-webkit-transform: perspective(140px) rotateX(0deg);transform: perspective(140px) rotateX(0deg);opacity: 1;}
	90%, 100% {-moz-transform: perspective(140px) rotateY(180deg);-ms-transform: perspective(140px) rotateY(180deg);-webkit-transform: perspective(140px) rotateY(180deg);transform: perspective(140px) rotateY(180deg);opacity: 0;}}
.header-info, .container, .home_slider {margin: 0 auto;width: 1160px;}
.container.fullwidth {width: 100%;}
.site-header.sticky.fixed .container.fullwidth, .header-inline .container.fullwidth {width: 1160px;}
.left-info {float: left;width: 50%;}
.right-info {float: right;width: 50%;}
.search-form {position: relative;width: 50%;float: right;}
.search-form input {border-top: 0px;border-bottom: 1px solid #7d7b7b;border-left: 0px;border-right: 0px;color: #7d7b7b;padding: 5px 0;width: 90%;margin: 0px;}
.search-submit {background: none;border: 0px;right: 0;font-size: 16px;top: 4px;position: absolute;cursor: pointer;}
.fourofour {font-size: 280px;line-height: 280px;}
.social-icons {display: inline-block;width: 100%;margin: 10px 0 0 0;}
.social-icons a {display: inline-block;margin-right: 10px;}
.logo-wrap {text-align: center;margin: 17px 0;}
.site-title a {color: #333;}
.last-word {color: #d96e94;}
.mainnav li {display: inline-block;}
.site-content, .home_slider, .site-footer {clear: both;}
.main-navigation {margin-top: 24px;text-align: center;}
.main-navigation li {margin-top: 24px;line-height: 1.42857143;}
.main-navigation a {color: #5e5e5e;}
.main-navigation a:hover, .main-navigation a:focus {color: #21759b;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {display: none;}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {display: inline-block;}
.custom_nav nav {position: relative;width: 980px;margin: 0 auto;}
#cssmenu #head-mobile {border: 0;list-style: none;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#cssmenu:after, #cssmenu > ul:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
#cssmenu #head-mobile {display: none;}
#cssmenu > ul {margin: 0;}
#cssmenu .button {display: none !important;}
#cssmenu > ul > li > a {padding: 14px 21px;letter-spacing: 1px;text-decoration: none;font-weight: bold;text-transform: uppercase;}
.sticky.fixed #cssmenu > ul > li.has-sub > a::after {top: 35px;background: #fff;right: 0px;}
.sticky.fixed #cssmenu > ul > li.has-sub > a::before {top: 32px;background: #fff;right: 3px;}
#cssmenu > ul > li:hover > a, #cssmenu ul li.active a {color: #d96e94;}
#cssmenu > ul > li.has-sub > a {padding-right: 30px;}
#cssmenu > ul > li.has-sub > a:after {position: absolute;top: 21px;right: 11px;width: 8px;height: 2px;display: block;background: #d96e94;content: "";}
#cssmenu > ul > li.has-sub > a:before {position: absolute;top: 18px;right: 14px;display: block;width: 2px;height: 8px;background: #d96e94;content: "";-webkit-transition: all .25s ease;-ms-transition: all .25s ease;transition: all .25s ease;}
#cssmenu > ul > li.has-sub:hover > a:before {top: 20px;height: 0;}
#cssmenu ul ul {position: absolute;left: -9999px;}
#cssmenu ul ul li {height: 0;-webkit-transition: all .25s ease;-ms-transition: all .25s ease;transition: all .25s ease;}
#cssmenu ul ul li:hover {}
#cssmenu li:hover > ul {left: auto;}
#cssmenu li:hover > ul > li {height: 100%;}
#cssmenu ul ul ul {margin-left: 100%;top: 0;}
#cssmenu ul ul li a {border-bottom: 1px solid rgba(150,150,150,.15);padding: 11px 15px;width: 210px;text-decoration: none;color: #ddd;font-weight: 400;line-height: 20px;}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {border-bottom: 0;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {color: #fff;}
#cssmenu ul ul li.has-sub > a:after {position: absolute;top: 20px;right: 11px;width: 8px;height: 2px;display: block;background: #ddd;content: "";}
#cssmenu ul ul li.has-sub > a:before {position: absolute;top: 17px;right: 14px;display: block;width: 2px;height: 8px;background: #ddd;content: "";-webkit-transition: all .25s ease;-ms-transition: all .25s ease;transition: all .25s ease;}
#cssmenu ul ul > li.has-sub:hover > a:before {top: 17px;height: 0;}
#cssmenu ul ul li.has-sub:hover, #cssmenu ul li.has-sub ul li.has-sub ul li:hover {background: #363636;}
#cssmenu ul ul ul li.active a {border-left: 1px solid #333;}
#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active> a {border-top: 1px solid #333;}
@media screen and (max-width: 991px) {nav {width: 100%;}
	#cssmenu {width: 100%;}
	#cssmenu ul {width: 100%;display: none;}
	#cssmenu ul.children a, #cssmenu ul.children li {background: none !important;}
	#cssmenu ul ul .submenu-button::before {right: 23px;top: 19px;}
	#cssmenu ul ul .submenu-button::after {right: 20px;top: 22px;}
	#cssmenu ul li {width: 100%;border-bottom: 1px solid #9c9c9c;}
	#cssmenu ul ul li, #cssmenu li:hover > ul > li {height: auto;}
	#cssmenu ul li a, #cssmenu ul ul li a {width: 100%;border-bottom: 0;}
	#cssmenu > ul > li {float: none;}
	#cssmenu ul ul li a {padding: 14px 25px;}
	#cssmenu ul ul ul li a {padding-left: 35px;}
	#cssmenu ul ul {border-top: 0px;}
	#cssmenu ul ul li a {line-height: 35px;}
	#cssmenu ul ul li a {color: #ddd;background: none;}
	#cssmenu ul ul li:hover > a, #cssmenu ul ul li.active > a {color: #fff;}
	#cssmenu ul ul, #cssmenu ul ul ul {position: relative;left: 0;width: 100%;margin: 0;text-align: left;border-top: 1px solid #9c9c9c;}
	#cssmenu > ul > li.has-sub > a:after, #cssmenu > ul > li.has-sub > a:before, #cssmenu ul ul > li.has-sub > a:after, #cssmenu ul ul > li.has-sub > a:before {display: none;}
	#cssmenu #head-mobile {display: block;padding: 0px;color: #ddd;font-size: 12px;font-weight: 700;}
	#cssmenu .button {width: 55px;height: 46px;position: absolute;right: 0;top: 0;cursor: pointer;z-index: 12399994;}
	#cssmenu .button:after {position: absolute;top: 22px;right: 20px;display: block;height: 4px;width: 20px;border-top: 2px solid #ddd;border-bottom: 2px solid #ddd;content: "";}
	#cssmenu .button:before {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;position: absolute;top: 16px;right: 20px;display: block;height: 2px;width: 20px;background: #ddd;content: "";}
	#cssmenu .button.menu-opened:after {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;top: 23px;border: 0;height: 2px;width: 19px;background: #fff;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
	#cssmenu .button.menu-opened:before {top: 23px;background: #fff;width: 19px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
	#cssmenu .submenu-button {position: absolute;z-index: 99;right: 0;top: 0;display: block;border-left: 1px solid #9c9c9c;height: 45px;width: 48px;cursor: pointer;}
	#cssmenu .submenu-button.submenu-opened {background: #d96e94;}
	#cssmenu .submenu-button:after {position: absolute;top: 22px;right: 19px;width: 8px;height: 2px;display: block;background: #ddd;content: "";}
	#cssmenu .submenu-button.submenu-opened:after {background: #fff;}
	#cssmenu .submenu-button:before {position: absolute;top: 19px;right: 22px;display: block;width: 2px;height: 8px;background: #ddd;content: "";}
	#cssmenu .submenu-button.submenu-opened:before {display: none;}
	#cssmenu ul ul ul li.active a {border-left: none;}
	#cssmenu > ul > li.has-sub > ul > li.active > a, #cssmenu > ul ul > li.has-sub > ul > li.active > a {border-top: none;}}
.mainnav {text-align: center;margin: 15px 0 20px 0;border-top: 2px solid;border-bottom: 2px solid;display: inline-block;width: 100%;float: left;}
.mainnav ul {margin: 0px;padding: 0;}
.mainnav ul li {list-style: none;display: inline-block;position: relative;line-height: 45px;}
.mainnav ul li:hover ul {display: block;}
.mainnav ul li ul {background: #000;display: none;position: absolute;left: 0;top: 100%;z-index: 999;}
.mainnav ul li ul li {border-bottom: 1px solid #333;float: left;text-align: left;width: 180px;line-height: 30px;}
.mainnav ul li ul a {float: left;padding: 5px 10px;width: 100%;}
.mainnav ul li ul ul {position: absolute;left: 100%;}
.mainnav ul li a {padding: 20px 15px;}
#cssmenu .button {display: none;}
.header-inline .logo-wrap {width: auto;float: left;display: inline-block;text-align: left;}
.header-inline .mobile-menu {float: right;display: inline-block;}
.header-inline .mainnav {border: none;margin: 40px auto;}
header {-webkit-transition: all .1s ease;transition: all .1s ease;float: left;width: 100%;}
.admin-bar header.sticky.fixed {top: 32px;}
header.sticky.fixed {background: #d96e94;position: fixed;z-index: 999;width: 100%;top: 0;padding: 0px 0;-webkit-transition: all 1.5s ease;transition: all 1.5s ease;}
header.sticky.fixed .header-top-wrapper {display: none;}
header.sticky.fixed .logo-wrap {width: auto;float: left;text-align: left;margin: 10px auto;}
header.fixed .site-title {margin-bottom: 5px;line-height: inherit;}
header.sticky.fixed .site-title a {color: #fff;font-size: x-large;display: block;}
header.header-inline .site-title {font-size: 200%;}
header.header-inline.sticky.fixed  .site-title a {font-size: 100%;}
header.sticky.fixed .site-description {font-size: 15px;}
header.sticky.fixed .last-word {color: #000;}
header.sticky.fixed .site-description {color: #fff;margin-bottom: 2px;}
header.sticky.fixed .mobile-menu {float: right;width: auto;display: inline-block;}
header.sticky.fixed .mainnav {margin: 0px auto 0;border: none;}
header.sticky.fixed #cssmenu > ul > li {line-height: 72px;}
header.sticky.fixed #cssmenu > ul > li > a {padding: 14px 16px;color: #fff;}
header.sticky.fixed #cssmenu > ul > li:last-child > a {padding-right: 0;}
header.sticky.fixed #cssmenu > ul > li > a:hover {color: #010101;}
.ip-btn, .load_more a, .load_more .loader {padding: 10px 38px;text-transform: uppercase;letter-spacing: 1px;display: inline-block;width: auto;margin: 0 auto;}
.page-template-tpl-fullwidth .content-area, .content-area.fullwidth {width: 100%;}
.home .content-area {margin-top: 60px;}
.home #secondary {margin-top: 20px;}
.content-area {float: left;width: 68%;margin-top: 30px;}
#secondary {float: right;width: 27%;}
#secondary .widget {clear: both;width: 100%;padding: 25px;display: inline-block;border: 3px solid;float: left;margin-top: 40px;}
#secondary .widget-title {text-align: center;margin-bottom: 25px;}
#secondary .search-form {width: 100%;}
.widget select {margin-bottom: 5px;}
.widget p:last-child {margin-bottom: 0px;}
#secondary .widget.widget_media_image, #secondary .widget.widget_media_video {border: none;padding: 0;}
.widget li::before {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;left: 0;position: absolute;}
.widget li {position: relative;padding-left: 20px;}
.scrollup {color: #fff;padding: 7px 13px;border-radius: 2px;font-size: 22px;position: fixed;right: 25px;bottom: 55px;}
.scrollup:hover, .ip-btn:hover, .ip-btn, .null-instagram-feed .clear a:hover, .load_more a, .load_more .loader {color: #fff;}
.large_image .post .entry-thumb, .large_image .has-post-thumbnail .entry-post {width: 100%;}
.large_image .has-post-thumbnail .entry-post {padding: 30px 0px;}
.cat-links {float: left;width: 100%;text-align: center;color: #d96e94;letter-spacing: 1px;text-transform: uppercase;}
.post-cat, .entry-meta, .article {float: left;width: 100%;display: block;}
.title-post a {text-align: center;}
.title-post.entry-title {float: left;width: 100%;display: block;text-align: center;margin: 10px auto 30px;}
.post .entry-thumb {float: left;width: 52%;display: inline-block;min-height: 300px;padding-bottom: 30px;}
.large_image .entry-thumb {padding-bottom: 0px;}
article {float: left;width: 100%;display: block;margin-bottom: 0px;}
article.post {border-bottom: 1px solid rgba(217,110,148,.3);margin-bottom: 40px;}
.entry-thumb a {display: block;margin: 0 auto;float: left;width: 100%;}
.entry-thumb a img {width: auto;max-width: 100%;height: auto;object-fit: cover;display: block;}
.has-post-thumbnail .entry-post {float: left;width: 48%;padding: 0px 0 30px 40px;text-align: justify;}
.hide-thumb .entry-post {width: 100%;padding-left: 0px;padding-top: 0px;}
.entry-post {padding: 0 0 30px 0;}
.entry-footer {margin: 0 auto;}
.entry-post, .entry-footer {width: 100%;float: left;}
.read-more {float: right;width: 100%;margin: 20px auto 0;text-align: right;}
.read-more a {letter-spacing: 2px;text-transform: uppercase;font-weight: 600;}
.entry-meta {border-top: 1px solid rgba(217,110,148,.3);margin: 0px auto;padding: 7px 0 5px;font-size: 12px;text-transform: uppercase;}
.bypostauthor {display: block;}
.byline {text-transform: uppercase;width: 32%;float: left;}
.posted-on {float: left;width: 36%;padding: 0 2%;text-align: center;}
.comments-area {margin: 40px auto 0;}
.comments-likes {float: left;width: 32%;text-align: right;color: #d96e94;}
.wpulike {line-height: 0;}
.wpulike-robeen svg {width: 32px;}
.wpulike-robeen .count-box {bottom: 11px;}
.wpulike::before {color: #333;content: "/";cursor: pointer;float: left;position: inherit;top: 14px;font-size: 15px;left: 3px;}
.comment-form p, .comments-list li, .comment-metadata {margin-bottom: 10px;}
.comment-form-author, .comment-form-email, .comment-form-url {float: left;width: 32%;margin-right: 2%;}
.comment-form-url {margin-right: 0;}
.comment-form .submit {width: 100%;}
.comments-list, .comments-list li, .comment-respond {float: left;width: 100%;display: block;}
.comment-meta {margin: 0 auto;}
.comment-author img {vertical-align: middle;width: 70px;height: 70px;border-radius: 50%;margin: 0 20px 20px 0;float: left;}
article.comment-body {border: none;margin: 0 auto 10px;}
.comment-reply-title {color: #d96e94;}
.comment-content {background: #fafafa;float: left;padding: 10px;width: 100%;}
.comment-content p {margin-bottom: 0px;}
.comment-metadata {display: block;float: left;padding-top: 2px;font-style: italic;font-size: 12px;line-height: 1;}
.comment-metadata a {color: #d96e94;}
.comment-reply-link {position: absolute;top: 10px;right: 0;display: block;padding: 3px 10px;background-color: #d96e94;color: #fff;color: #fff;text-transform: uppercase;letter-spacing: 1px;font-size: 10px;line-height: 9px;}
.comment-reply-link:hover {color: #fff;background: #010101;}
.comments-list .edit-link {display: inline-block;margin-left: 5px;}
.comments-list .edit-link:before {content: "(";}
.comments-list .edit-link:after {content: ")";}
.comments-area {position: relative;}
.comment-respond {display: block;margin-top: 30px;}
.depth-2 .comment-body {margin-left: 30px;}
.depth-3 .comment-body {margin-left: 60px;}
.depth-4 .comment-body {margin-left: 90px;}
.depth-5 .comment-body {margin-left: 120px;}
.single .entry-thumb {padding-bottom: 0px;}
footer {float: left;width: 100%;display: block;margin: 40px auto 0;}
.home footer {margin: 10px auto 0;}
footer .one-column {width: 100%;float: left;display: block;}
footer .sidebar-column {float: left;display: block;margin-right: 2%;}
footer .two-column {width: 49%;}
footer .two-column:last-child, footer .three-column:last-child, footer .four-column:last-child {margin-right: 0%;}
footer .three-column {width: 32%;}
footer .four-column {width: 23.5%;}
.footer-widgets {padding: 50px 0 80px;float: left;width: 100%;display: block;}
.null-instagram-feed .widget-title {text-align: center;text-transform: uppercase;letter-spacing: 1px;width: auto;float: none;margin: 0px auto;display: table;position: relative;top: -30px;background: #fff;padding: 10px 30px;}
.null-instagram-feed {border: 3px solid #d96e94;padding: 0 40px 20px 40px;}
.null-instagram-feed .clear a {background: #d96e94;padding: 9px 21px;display: table;margin: 25px auto 0;text-align: center;color: #fff !important;}
.null-instagram-feed .clear a:hover {}
.null-instagram-feed .clear {margin: 0 auto;position: relative;bottom: -42px;}
.instagram-pics li {float: left !important;display: inline-block;width: 15.5%;margin-right: 1.4%;padding: 0;}
.instagram-pics li:before {content: none;}
.instagram-pics li:last-child, .instagram-pics li:nth-child(6n+6), .cat_listing li:last-child, .cat_listing li:nth-child(4n+4) {margin-right: 0px;}
.footer-bottom {padding: 10px 0;float: left;width: 100%;}
.copyright {float: left;}
footer .social-icons {margin: 0 auto;float: right;width: auto;}
.load_more a, .load_more .loader {overflow: hidden;position: relative;width: 100%;background: #d96e94;text-align: center;}
.load_more {display: block;clear: both;position: relative;}
.load_more a:hover {color: #fff;background: #000;}
.featured-cat {float: left;width: 100%;clear: both;display: block;margin: 40px auto 0;}
.cat_listing li {float: left;width: 23.5%;margin-right: 2%;display: inline-block;margin-bottom: 20px;min-height: 250px;}
.hovereffect {width: 100%;height: 100%;float: left;overflow: hidden;position: relative;text-align: center;min-height: 250px;}
.hovereffect:hover .overlay {background-color: rgba(217,110,148,.22);}
.hovereffect .overlay {width: 100%;height: 100%;position: absolute;overflow: hidden;top: 0;left: 0;background-color: rgba(0,0,0,.43);-webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;}
.hovereffect img {display: block;position: relative;max-width: 100%;height: 100%;object-fit: cover;width: 100%;min-height: 250px;}
.overlay span {background: rgba(217,110,148,.7);color: #fff;padding: 10px;top: 44%;position: relative;text-transform: uppercase;letter-spacing: 1px;}
.hovereffect:hover .overlay span {background: rgba(0,0,0,.7);}
#main {float: left;width: 100%;display: block;}
.page-header {text-align: center;margin-bottom: 0px;}
.post-navigation, .comments-area {float: left;width: 100%;display: block;}
.nav-links {display: flex;float: left;width: 100%;}
.nav-previous, .nav-next {width: 50%;}
.nav-previous {float: left;}
.nav-links a {color: #fff !important;padding: 5px 15px;float: left;display: inline-flex;align-items: center;width: 100%;height: 100%;position: relative;}
.nav-previous a {padding-left: 35px;}
.nav-next a {padding-right: 35px;}
.nav-links a i {padding: 0 5px;}
.nav-previous a::before {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;position: absolute;left: 10px;}
.nav-next a::after {content: "";font-family: "Font Awesome 5 Free";font-weight: 900;position: absolute;right: 10px;}
.single .entry-thumb {width: 100%;max-height: 100%;}
.single .entry-content {margin: 30px auto;}
.entry-content {float: left;width: 100%;display: block;margin: 30px auto 0;}
.error-404 .page-content, .search .page-content, .archive-title {text-align: center;}
.error-404 .page-content .search-form, .search .page-content .search-form {float: none;margin: 0 auto 20px;}
.mailpoet_form {clear: both;float: left;width: 100%;display: inline-block;text-align: center;background: #fafafa;padding: 20px 20px;margin: 35px 0 10px 0;}
.mailpoet_form .mailpoet_paragraph {display: inline-block;width: 100%;margin-bottom: 0px;margin-bottom: 25px;margin-right: 20px;line-height: 30px !important;font-size: 20px;}
.mailpoet_form p.mailpoet_paragraph:nth-child(2n), .mailpoet_form p.mailpoet_paragraph:nth-child(3n) {width: 30%;list-style: 20px !important;margin-bottom: 0px;font-size: 14px;}
.mailpoet_form p.mailpoet_paragraph:nth-child(3n+1) {margin-right: 0px;}
.mailpoet_form .mailpoet_paragraph input {width: 100% !important;margin-bottom: 0px;}
.mailpoet_form .mailpoet_paragraph input[type="submit"] {padding-right: 40px;padding-left: 40px;background: #d96e94;padding-top: 10px;padding-bottom: 10px;}
.mailpoet_form .mailpoet_paragraph input[type="submit"]:hover {background: #000;}
#mailpoet_form_1 .mailpoet_paragraph:first-child {width: 100%;}
.home_slider.fullwidth-slider {clear: both;width: 100%;}
.site {background: #fff;display: inline-block;width: 100%;float: left;}
.comment-awaiting-moderation {clear: both;}
@media only screen and (min-width: 200px) and (max-width: 1159px) {.header-info, .container, .home_slider, .site-header.sticky.fixed .container.fullwidth, .header-inline .container.fullwidth {width: 97%;}
	@media only screen and (max-width : 991px) {.toggleMenu .fa-times, .toggleMenu.active .fa-bars {display: none;}
		.toggleMenu.active .fa-times {display: block;color: #fff;float: right;font-size: 28px;line-height: 93px;}
		.toggleMenu {color: #fff;float: right;font-size: 28px;line-height: 93px;margin-right: 50px;}
		header .toggle {float: right;width: 100%;}
		.mainnav {background: rgba(0,0,0,.8);left: 0;position: absolute;text-align: center;top: 90px;width: 100%;margin: 0px;border: 0px;}
		.site-header.sticky.fixed .mainnav ul li {line-height: 38px;}
		.site-header.header-centered #cssmenu ul li a {text-align: center;}
		.site-header #cssmenu ul li a {text-align: left;width: 100%;float: left;padding: 0 15px;color: #fff;}
		.site-header #cssmenu ul li a li a {padding: 5px 0;}
		.site-header #cssmenu ul li li a {padding: 5px 0;}
		.mainnav ul li {float: left;line-height: 44px;text-align: left;width: 100%;border-bottom: 1px solid #4e4e4e;}
		.logo-wrap {position: relative;width: auto;padding-left: 0px !important;display: inline-block;text-align: left;margin-bottom: 10px;}
		body .site-title {font-size: 200%;margin-bottom: 5px;}
		header.sticky.fixed .site-title a {width: 100%;}
		body .site-description {font-size: 14px;}
		.mobile-menu {display: inline-block;float: left;left: 0;position: absolute;width: 100%;}
		.site-header.sticky.fixed .mobile-menu {top: 0;}
		.site-header.sticky.fixed .toggleMenu, .site-header.sticky.fixed .toggleMenu.active {line-height: 73px;}
		.site-header.sticky.fixed .mainnav {background: none;top: 60px;}
		.mainnav ul li ul {position: relative;width: 100%;}
		.site-header.sticky.fixed .mainnav ul.main-menu {margin-top: 14px !important;}
		.mainnav ul li ul li {border-top: 1px solid #929292;border-bottom: none;float: left;padding-left: 20px;text-align: left;width: 100%;}
		.menu-item-has-children a.parent::before {color: #fff;content: "";cursor: pointer;float: right;font-family: "Font Awesome 5 Free";font-weight: 900;position: relative;width: 30px;}
		body {font-size: 14px;}
		section.home_slider .nivo-caption {top: 17%;}
		.nivo-directionNav a {top: 45%;}
		.scrollup {z-index: 9999;}
		#cssmenu .button {display: inline-block !important;top: -65px;position: absolute;background: #000;cursor: pointer;height: 35px;width: 35px;right: 15px;}
		.site-header.sticky.fixed #cssmenu .button {top: -38px;}
		.mainnav ul li {padding: 0px;}
		.mainnav ul ul li {padding: 0px;}
		#cssmenu .button:after {position: absolute;top: 17px;right: 9px;display: block;height: 7px;width: 20px;border-top: 2px solid #d96e94;border-bottom: 2px solid #d96e94;content: "";}
		#cssmenu .button:before {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;position: absolute;top: 11px;right: 9px;display: block;height: 2px;width: 20px;background: #d96e94;content: "";}
		#cssmenu .button.menu-opened:after {-webkit-transition: all .3s ease;-ms-transition: all .3s ease;transition: all .3s ease;top: 17px;border: 0;height: 2px;width: 19px;background: #d96e94;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-ms-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);}
		#cssmenu .button.menu-opened:before {top: 17px;background: #d96e94;width: 19px;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);}
		#cssmenu > ul > li.has-sub > a::before {top: 16px;}
		#cssmenu > ul > li.has-sub > a::after {top: 19px;}
		#cssmenu ul li {float: left;}
		header.sticky.fixed #cssmenu > ul > li > a:hover {color: #d96e94;}
		#cssmenu ul ul li, #cssmenu li:hover > ul > li {height: auto;border-bottom: 0px;}
		.mainnav ul {position: relative;z-index: 9999;background: #000;}
		header.sticky.fixed .mobile-menu {position: absolute;z-index: 99999;width: 100%;}
		header.sticky.fixed #cssmenu .button::before {background: #fff;}
		header.sticky.fixed #cssmenu .button::after {border-top: 2px solid #fff;border-bottom: 2px solid #fff;}
		.header-inline .mainnav {margin: 0 auto;}
		.post .entry-thumb {min-height: inherit;}
		header.sticky.fixed #cssmenu > ul > li {line-height: 45px;}
		header.sticky.fixed #cssmenu > ul > li > a {padding: 0px 15px;}
		header #cssmenu ul li a:hover, header #cssmenu ul li.current_page_item a {color: #d96e94;}
		.container.fullwidth .logo-wrap {padding-left: 15px !important;}
		body .nivo-caption .slider-title {font-size: 25px;}
		body footer .sidebar-column {width: 48%;margin-top: 4%;}
		body footer .sidebar-column.one-column {width: 100%;margin-top: 0px;}
		body footer .sidebar-column:nth-child(even) {margin-right: 0px;}
		.title-post.entry-title {font-size: x-large;}}
	@media only screen and (max-width : 830px) {.content-area, #secondary {width: 100%;}
		.cat_listing li {width: 49%;}
		.cat_listing li:nth-child(even) {margin-right: 0px;}
		.mailpoet_form p.mailpoet_paragraph:nth-child(2n), .mailpoet_form p.mailpoet_paragraph:nth-child(3n) {width: 37%;margin-bottom: 15px;}}
	@media only screen and (max-width : 800px) {body .slide-inner .slider-title {font-size: 25px;}
		body .nivo-directionNav a {top: 50%;}
		.col-md-9.masonry-layout .hentry {width: 50%;left: inherit !important;top: inherit !important;position: relative !important;}
		.content-area .blog-layout {width: 100% !important;height: 100% !important;}}
	@media only screen and (max-width : 768px) {.copyright, .site-footer .site-info {text-align: center;}
		.toggleMenu {margin-right: 10px;}
		h1 {font-size: 34px;}
		.col-2 {margin-top: 20px;}
		.header-info .col-xs-12, .header-info .right-info {text-align: center;}
		body .home_slider .slider-wrapper.theme-default {height: inherit;}
		#cssmenu ul ul li a {font-size: 14px;line-height: 39px;}
		#cssmenu ul ul .submenu-button::after {right: 20px;}
		#cssmenu ul ul .submenu-button::before {right: 23px;}
		#cssmenu ul ul li {background: none !important;}
		body footer .sidebar-column {width: 100%;margin-top: 5%;}
		#cssmenu .button {right: 10px;}}
	@media only screen and (max-width : 640px) {body .slide-inner .slider-title {font-size: 18px;}
		.title-post.entry-title {font-size: x-large !important;}
		.slide-inner .slider-title {margin: 0 0 10px;}
		section.home_slider .nivo-caption {top: 10%;width: 55%;left: 23%;}
		body .nivo-caption .slider-title {font-size: 20px;}
		.col-md-9.masonry-layout .hentry {width: 100%;}
		.woocommerce div.product .woocommerce-tabs ul.tabs li a {font-size: 12px;}
		.site-content h2 {font-size: 25px !important;}
		.site-content h1 {font-size: 28px !important;}
		.instagram-pics li {width: 23.6%;}
		.search-form {width: 100%;}
		footer .social-icons, .copyright {width: 100%;text-align: center;}}
	@media only screen and (max-width : 624px) {h1 {font-size: 25px;}
		.site-title {font-size: 20px !important;}
		.site-description {font-size: 13px !important;margin: 10px 0 3px 0;}
		.toggleMenu, .toggleMenu.active .fa-times {line-height: 75px;}
		.mainnav {top: 75px;}
		.site-header.sticky.fixed .toggleMenu, .site-header.sticky.fixed .toggleMenu.active {line-height: 57px;}
		.site-header.sticky.fixed .mainnav {top: 58px;}}
	@media only screen and (max-width : 550px) {body .header-image {height: 300px !important;}
		.header-image img {height: 100%;object-fit: cover;}
		.title-post.entry-title {font-size: large !important;}
		.coupon .button {font-size: 12px !important;line-height: 17px !important;}
		.post .entry-thumb {width: 100%;}
		.has-post-thumbnail .entry-post {width: 100%;padding-left: 0px;}
		.mailpoet_form p.mailpoet_paragraph:nth-child(2n), .mailpoet_form p.mailpoet_paragraph:nth-child(3n) {width: 100%;margin-right: 0px;}}
	@media only screen and (max-width : 480px) {section.home_slider .nivo-caption {display: none !important;}
		.site-title {font-size: 22px;}
		.cat_listing li {width: 100%;margin-right: 0px;}
		.post .entry-thumb {min-height: inherit;}
		.site-content h2 {font-size: 22px !important;}
		.site-content h1 {font-size: 26px !important;}
		#cssmenu .button {right: 5px;}}
	@media only screen and (max-width : 400px) {body footer .sidebar-column {margin-top: 8%;}}}